<?php 
session_start(); 
require_once('../conexion.php');
require_once('../include/sesiones.php');
 	$coma_id=limpiar($_GET['coma_id']);
    $borrar_sql=mysqli_query($con,"DELETE FROM combos_articulos WHERE coma_id=$coma_id") or die(mysqli_error($con));
?>